{
  "pages": [
    "pages/home/index",
    "pages/information/index",
    "pages/order/index",
    "pages/mine/index",
    "pages/mine/personal",
    "pages/mine/system",
    "pages/order/orderDetails",
    "pages/order/securityCheck",
    "pages/order/delivery",
    "pages/order/completionTasks",
    "pages/order/signatureBoard",
    "pages/login"
  ],
  "subPackages": [],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "气瓶安全追溯",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8",
    "navigationStyle": "default"
  },
  "tabBar": {
    "color": "#6c6c6c",
    "selectedColor": "#1177FF",
    "borderStyle": "black",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/home/index",
        "iconPath": "static/tab/sy.png",
        "selectedIconPath": "static/tab/sy_s.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/order/index",
        "iconPath": "static/tab/dd.png",
        "selectedIconPath": "static/tab/dd_s.png",
        "text": "订单"
      },
      {
        "pagePath": "pages/information/index",
        "iconPath": "static/tab/xx.png",
        "selectedIconPath": "static/tab/xx_s.png",
        "text": "消息"
      },
      {
        "pagePath": "pages/mine/index",
        "iconPath": "static/tab/wd.png",
        "selectedIconPath": "static/tab/wd_s.png",
        "text": "我的"
      }
    ]
  },
  "permission": {
    "scope.userLocation": {
      "desc": "你的位置信息将用于小程序位置接口的效果展示"
    }
  },
  "lazyCodeLoading": "requiredComponents",
  "usingComponents": {}
}